Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: OPGELOST.................mijn fout.updaten  (gelezen 679 keer)

Offline rvanrookhuizen

  • Lid
  • Steunpunt: Nee
OPGELOST.................mijn fout.updaten
« Gepost op: 2011/09/09, 09:30:13 »
Goede mogen,
Ik kan niet udaten& upgraden ook niet in de terminal.
Deze fout melding krijg ik:
Kon vergrendeling/var/lib/apt/list/l is tydelijk onbeschikbaar.
Kan  beheerdersmap(/var/lib/dpkg)niet openen is dat in gebruik bij een ander proces?


Gaarne een oplossing bij voor baat dank

Ronald
« Laatst bewerkt op: 2011/09/09, 09:36:15 door rvanrookhuizen »

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: OPGELOST.................mijn fout.updaten
« Reactie #1 Gepost op: 2011/09/09, 09:40:28 »
Werkt:

sudo apt-get update && sudo apt-get upgrade

niet?

Die foutmelding betekent dat er nog een update-manager (synaptic?) open staat, en er kan er maar één tegelijk in werking zijn, dus eventueel synaptic sluiten en bovenstaande commando selecteren en in de terminal plakken.
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline rvanrookhuizen

  • Lid
  • Steunpunt: Nee
Re: OPGELOST.................mijn fout.updaten
« Reactie #2 Gepost op: 2011/09/09, 19:08:58 »
Neen dat werkte niet er stond zonder dat ik het door had een spelletje te downloaden in het softwarecentrum,dom,dom.


Excuces Ronald